{
  "templates": {
    "armour": {
      "id": "backpack_field_rare",
      "texture": "assets/gso/textures/armour/backpack/backpack_field_rare.png",
      "stats": {
        "health": 40,
        "resistance": 0.08,
        "defenceRating": 3,
        "reflectChance": 0.01
      }
    }
  }
}